Bank Kalteng (Phase 2) - Feature #1502

[Offering Letter] Offering Letter Trainee (ODP)
08/18/2022 01:49 PM - Mega Yunita

Status: Closed Start date: 08/18/2022
Priority: Immediate Due date: 08/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Mohon dibuatkan custom report Offering Letter Trainee (ODP) untuk Bank Kalteng, ketika pilih Offering Template ini maka teks dan
format sesuai dengan yang saya cantumkan :

1. Ada penambahan selection filter untuk Offering Template, table Offering Tamplate (COFFTEMP) yaitu : Offering Letter Trainee
(ODP) kode 002

2. Penambahan Field selection Offering Number, dibuat free text. Sehingga data yang diinput akan di get untuk ditampilkan pada
Nomor di Offering Letter.

3. Tanggal , diambil dari Date

4. Tanggal di paragraf , diambil dari tanggal Efective Date

5. Nama , diambil dari nama Pemimpin Divisi SDM & Umum

Report ID : CRPTRCOFFLETTODP
MenulD : CROFFLETTODP

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Offering Letter Trainee (ODP)

Semoga dapat dimengerti

Terimakasih
OFFERING LETTER TRAINEE (ODP).docx (Protected View) - Word
Get dari Date
Famor ¢ DEDM.25SE-0000T.22

e manmm—_"h‘ Get dari data yang diinput pada field

. Cffering Number

NAMA>
——
/ Berlsarkin hesd Reirubmen Tenaga Karja paca PT Bk Kallerg yang telah Saudarafi i,
) ) dergan ini diberitatuien bahwa Seuterai dryetakan LULUS dan dilerima, dengen ini ke
Get darl Name  mengundang Sadari ik bergsbung o PT Bark Kakeng dengan syart dan kelentuan,

Applicant |D e beret

+ Sl + Tranas
+ labatan + Bl ALl Y iris
» ik & Fasiiles + - Gaj/Upsh
P15 Kelenagakerjaan
P15 Kesshatan
Fasilias perjalanandn dines.
Fiasilias beriuan Ly makan
+  Diwajitkan untuk mangikuli Pragram Perdidkan oen Pelalien yang dissienggaraien clieh
Bank.
« Bersedia uniuin ditempatkan o seunh wilsyah kerja T Bari Kakeng sesuai dengan
kepentingan Bank,

« Bersein den sengoup serta lundik kepeds Peraturan Bank yerg telah dan skan oiletapken

kermudian aleh Bank.

Barsedia tidak menikah slama 2 {dua) tabun.

+  Saurlarafi diperkenankan uilll menian selelah menjalani Perjanfizn Kerja selama 2 (fua)
Lahur dan mendapatkan s lertulis dand Dinsksi Bank, pelandggaran ates ketentuan i maka
otomalis ikalen kerjs akan berskhir {diberheniian) deh Bank. Permohonan idn mendeh
mimimal 1 {satu) bulan sebslumnya, sudah diterima aleh Dirske),

Sural ini menapakan permberahuan serta pangoilan kerja bagi Saudarai yang memuel ketentuen

dar syarat pakak yang sifabnya belum mengikal. Ketenluen secara lngkap kentang hak, fasiltas

serta kevajiban Sauders)i yang mengikal skan ditetapkan dalam perjanjian tersendi,

Diminta keparts Saurlerafi uniui dapal memberiken bonfirmasi BLaS peansnmaan sural ini dengan

weEnghubungi Civisi SDM & Urrmn PT Bank Kalleng guna penyeledaian proges. acinstrasi

selanjulrrya dan hadic o PT Bank Kelleng Kertor Pusat 11, RTA. Miona Mo, 12 - Palangka Raya

Fac tznggal <Tenggal> ===l ot |ari Effective Date

Demikian unbuk dikelahui dan alas perhatiannya divcapkan Lerima kasih,

Get dari nama Pemimpin
Divisi 5DM dan Umum
2022 @ PT Minova Infotech Solufions. All Rights Resesved.

History

#1 - 08/18/2022 01:55 PM - Mega Yunita
- File clipboard-202208181355-nvv40.png added

- Description updated
#2 - 08/18/2022 02:02 PM - Mega Yunita

- Status changed from New to Assigned

#3 - 08/18/2022 05:06 PM - Mega Yunita

- Description updated

#4 - 08/22/2022 07:04 AM - M Azid Wahyudi
- File clipboard-202208220704-Icfkd.png added

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini Jabatan hardcode apa dari db ?

|
L‘ BANK KALTENG

T BAHK PEVEAHGUNAN DAERAH KALIAHTAN TERGBAH

Get|dari Date
MJI'II’..! + DEDM.25/SE-000N .22
et mummm Get dari data yang diinput pada field
P Offering Number

[Tanogal]

<HAMA
——
Berdssarkan hasi Rekrubmen Tenaga Kerja peda PT Bank Kaileng yang telah Saucersi i,
. , dengan ini diberitahuian bahwa Sauderafi diyatakan LULUS dan diterima, dengen ini kami
Get dari Name merguidang Saudarsi untuk bergabung of PT Berk Hakery) dengen syarst den ketentuan,

Applicant D e e

Salus : Trages
labatan + Analisihucklon s
Hak & Fasiilas . A
EFI5 Kelenagakerjaan
EFI5 Kesehatan

Fasilites perjalnanan dinas

Fasilitas bartuen wang mskan
Diweatjiltkan untuk mengikuli Program Pendidkan den Pelalifen yang dsslerggarakan oleh
Bank.
Bersedia unfuk ditempatkan o ssuruh wilayah kerje PT Bark Kakeng sesuai dengen
kepesitingan Bank.
Bersedin dan Sangoup serls lunduk kepads Peraturan Bank yang telah dan skan dlstapkan
kermudian aleh Bank.
Bersedia tidak menikah sdlama 2 (dua) tabun.

Saldirafi diperkenankan untuk menikan selelsh manjalani Perjadan Karja selama 2 {dua)
Lahun dan mendagatkan idn lertulis dari Direkei Bank, pedarggaran atas ketenluan ini maka
homatis ikatan kerje akan berakhic [diberhention) oleh Bank. Permohonan idn menikeh
mininal L {sabu) bulan sebalumrrys, sudah diterima abeh Dirglesi,

Sural ini menupakan pemberitahuean serla pangoilan kerja bagi Saudearafi yang memual ketentuen
dan syarat pakak yang sifanya beium mengikat. Ketenluen secara lengkap tentang hak, fasiltas
serla kewajiban Saudersfi yang mengkal skan ditelapkan daln parjanjian terserdin.

Diminta kepeda Saurlera)i unfui dapal memberian konfirmes) Bl penanmaan surat ini dengan
menghubung Divisi SOM & Umuen PT Bak Kalleng guni penvelession proses adninslrasi
selandulrya dan hiadir o PT Bank Kalleng Kerfor Pusat 1. RTA. Miora Ma. 12 - Palangka Raya
peds tenggal <Tenggal> ===l ot |ari Effective Date

Demikian unluk Skelahui dan Blas padatianrya diucapkan Lerma kasih,

Get dari nama Pemimpin

PT BANK PEMBAMNGUNAN DARERSH
KALIMANTAN TEMGOH
Diviel SDM & Umum

Divisi SDM dan Umum
PRI

makasih

#5 - 08/22/2022 08:32 AM - Fachrul Hardianto
- File clipboard-202208220832-ei6ns.png added

Untuk Status dan Jabatan di buat Hardcode sesuai contoh di template zid.
[Tanggal]

Get dari Date
Nan'r.[r : DEDM.I5SE-M00001.22
o wumﬂ“m Get dari data yang diinput pada field

Keapada Yh.

Offering Number

HAMA
——
/ Berlsarkir) hasd Rekrubmen Tenaga Kerja pacda PT Berik Kalleng yang telah Saudera)i i,
) . dengan ini diberitahuin bahva Souterfi drelskan LULUS dan dlerim, dengen ini ke
Get dari Name  mengundang sadari ik bergebung o PT Bark Kakeng dengan syarst dan kelentuan,

.o sehagai berikut
Applicant 1D s ! Trainas
Jabatan + Rris ALeklon Yuris
ek & Fesditas g '

EPIE Ketenagakerjaan
EPIE Kesehatan
Fasilites perjalananan dres
Fasilitas Bartuen Lang makan
Diwegjiblan untuk mangikuli Program Pendidkan dan Pelalihan yang dssEenggarakan oleh
Bank.
Barsedia uriuk ditempetkan d ssurh wilayah kerja PT Bank Kakeng sesuai dengan
kepenitingan Bank.
Barsadia dan sangoup Serta lunduk kepacs Peraturan Bank yang telah dan akan dibetapkan
kermudian aleh Bank.
Barsedia tidak menikah sslama 2 (dua) tabun.

Savbrafi diperkenankan ik menikah selelah menjalani Perjangian Kerja selama 2 (oua)
Labun dan mendapatkan n lertulis dan Dinsksi Bank, pelandggaran atas kelenluan ni maka
chormatis ikatan kerja akan berakhir (diberhentian) deh Bank. Permohonan ian menikah
rminimal 1 {salu) bulan sebelumya, sudah diterima aleh Direkei,

Sural ini manupakan peberitahuan serla panogilan kerja bagi Saudarai vang memual ketentuan
den gyerat pokak yang sifenys belum mengikal. Ketenluan secara lengkap kentang hak, fsiltas
serta kewajiban Saudera/i vang mengkal skan ditetapkan dalarm perjanjian terserdii.

Diminta keparts Saurlarafi untul dapal memberken konfirmasi sl peneimaan sural ini dengen
meEnghubung Civisi SDM & Umom PT Bank HElleng Quna peryedsdaion proges. acminstrasi
sedanjulrrya dan hadir di PT Bank Kalleng Kartor Pusat 11, RTA, Miono Mo, 12 - Palangka Raya
pace tznggal <Tenggal> ===l ot (Jari Effective Date

Demikian untuk diketahui dan alas perhatiannya divcapkan Lerima kasih,

Get dari nama Pemimpin

PT BANK PEMBANGUNMN DARERAH
KALIMANTAN TEMGAH
Diveii S0 B L

Divisi SDM dan Umum
HETT T

#6 - 08/22/2022 08:32 AM - Fachrul Hardianto

- Status changed from Revise to Assigned

- Assignee changed from Mega Yunita to M Azid Wahyudi

#7 - 08/22/2022 03:42 PM - M Azid Wahyudi

- Status changed from Assigned to Developing

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , report ini udah bisa di test ya

makasih

#8 - 08/25/2022 11:00 AM - Mega Yunita

- Status changed from Developing to Closed

Sip, sudah sesuai mas..

Terimakasih
